cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bertrand Delacretaz" <bdelacre...@apache.org>
Subject Re: lenya 2.0 release preparation - cocoon version dependency (2.1.11?)
Date Thu, 15 Nov 2007 14:50:59 GMT
On Nov 15, 2007 9:41 AM, Carsten Ziegeler <cziegeler@apache.org> wrote:

> ...I think it makes
> sense to do a 2.1.11 release as a maintenance release, especially if
> Lenya wants to use this version. However, the only problem I see right
> now is the question of the qualitify. Which means, how many people are
> using latest svn and/or have tested it?...

If Lenya is using it successfully, and if our automated tests pass (I
can run them on Linux and MacOSX when the time comes) I'd be ok with
making a release. There have been some small changes since 2.1.10, and
little is happening in the 2.1 branch, so it might be good to do a
release of that.

-Bertrand

Mime
View raw message